/*
*******************************************************************************
**
**  This device driver was created by Applilet for the 78K0S/KB1+, 78K0S/KA1+,
**  78K0S/KY1+ 8-Bit Single-Chip Microcontrollers.
**
**  Copyright(C) NEC Electronics Corporation 2002-2004
**  All rights reserved by NEC Electronics Corporation.
**
**  This program should be used on your own responsibility.
**  NEC Electronics Corporation assumes no responsibility for any losses
**  incurred by customers or third parties arising from the use of this file.
**
**  Filename :	port.h
**  Abstract :	This file implements device driver for port module.
**  APIlib :	NEC78K0SKX1H.lib E1.46a [13 May 2005]
**
**  Device :	uPD78F9222
**
**  Compiler :	NEC/CC78K0
**
*******************************************************************************
*/

#ifndef	_MDPORT_
#define	_MDPORT_
/*
*******************************************************************************
**  MacroDefine
*******************************************************************************
*/
#define	PORT_PM2	0xf0
#define	PORT_PU2	0x0
#define	PORT_P2	0xf
#define	PORT_PM3	0xff
#define	PORT_PU3	0x3
#define	PORT_P3	0x0
#define	PORT_PM4	0xc0
#define	PORT_PU4	0x0
#define	PORT_P4	0x7
#define	PORT_PM12	0xf1
#define	PORT_PU12	0x0
#define	PORT_P12	0xe
#define	PORT_P13	0x0

void PORT_Init( void );

#endif
